export VALIDATION_TYPE ?= short

ifeq ($(VALIDATION_TYPE), short)
TARGETS ?= HL_LEPI PL_UN2LOPS PL_QCUT
else
TARGETS ?= HL_LEPI PL_UN2LOPS PL_QCUT MENLOPS_ZLHC MENLOPS_WLHC HL_JQCD7000 PL_JQCD1960 PL_JQCD1800 PL_YJETS PL_DIPHOTON PL_HQCD PL_TTLHC AFB_TT PL_WWTEV PL_HVBF MENLOPS_DISH HL_LEPI PL_HWJ XS_ILC XS_MC4LHC XS_SUSY HL_TUNING
endif

include share/master.make
